/* binance */
.binance-gateway-container {
	width: 30.33%;
	float: left;
	margin-bottom: 30px;
	margin-left: 20px;
	color: aliceblue
}

.binance-gateway-content {
	background: rgba(183, 149, 11,0.50);
	border: 1px solid #f79433;
	padding: 15px;
	overflow: auto;
	font-weight: bold;
		min-height: 260px;
}

.binance-gateway-logo {
	width: 100%;
	height: 100px;
	background:  url('../img/donaimagen.png') no-repeat center;
	background-size: contain;
	margin-bottom: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.binance-gateway-conversion-rate {
	margin: 0px auto;
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 10px 0px;
}

.binance-gateway-form {
	width: 100%;
	margin: 20px auto;
	text-align: center;
}

.binance-gateway-form div {
	display: inline-block;
	padding: 0px 10px;
	color: #fff;
	font-size: 24px;
}

.binance-gateway-form input[type=text] {
	width: 60px;
	font-size: 24px;
	border: 3px solid #f79433;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #f79433;
}

.binance-gateway-continue {
	margin: 0px auto;
	text-align: center;
}

.binance-gateway-continue input[type=submit] {
	background: url('../img/binance-submit.jpg') no-repeat;
	width: 200px;
	height: 40px;
	border: 0px;
}

.button6 {
    display: inline-block;
    text-decoration: none;
    line-height: 40px;
}
.button6 {
    transition: all .3s ease;
    cursor: pointer;
    background-color: rgba(65, 25, 21, .5);
    background: url(../img/button6.png) no-repeat;
    height: 40px;
    width: 206px;
    border: none;
    color: #fff !important;
    font-family: philosopher, sans-serif;
    font-size: 12px;
    position: relative;
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 0 22px 5px rgba(65, 25, 21, .5), 0 10px 15px 4px rgba(0, 0, 0, .3);
}